@charset "utf-8";

/* ▼▼▼ここにテーマカラーセットを設定する▼▼▼ */

	@import "color_steelblue.css";

/* ▲▲▲ここにテーマカラーセットを設定する▲▲▲ */


/*　テーマカラーの待機（この中から１つを上に設定する）

	@import "color_red.css";
	@import "color_steelblue.css";
	@import "color_orange.css";
	@import "color_darkgreen.css";

*/


/* 各ページ最上部のメッセージ */
	h1:before{
		content:"広島県公立中学校長会の公式サイトです。";
	}
    h1{
        font-weight: bold;
    }

	/* トップページスライド内のメッセージ */
	#mainBanner h2:before{
		content:"令和８年度基本姿勢　“伝統の継承 思いの共有 芯化・深化・進化”";	
	}
	#mainBanner h3:before{
		content:"";	
	}

